# Class: NoBackticks

Defined in: | node_modules/gulp-coffeelint/node_modules/coffeelint/src/rules/no_backticks.coffee

## Variables Summary

rule =

      {
        name: 'no_backticks',
        level: 'error',
        message: 'Backticks are forbidden',
        description: "Backticks allow snippets of JavaScript to be embedded in\nCoffeeScript. While some folks consider backticks useful in a few\nniche circumstances, they should be avoided because so none of\nJavaScript's \"bad parts\", like <tt>with</tt> and <tt>eval</tt>,\nsneak into CoffeeScript.\nThis rule is enabled by default."
      }

tokens =

      ["JS"]

## Instance Method Summary

- # (void) lintToken(token, tokenApi)

## Instance Method Details

# (void) lintToken(token, tokenApi)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input